{
    "i18n-ally.localesPaths": [
        "src/locale",
        "src/app/locale",
        "src/addon/cms/locale",
        "src/addon/pintuan/locale",
        "src/addon/recharge/locale",
        "src/addon/shop/locale",
        "src/addon/shop_fenxiao/locale",
        "src/addon/shop_giftcard/locale",
        "src/addon/shop_impulse_buy/locale",
        "src/addon/shop_replace_buy/locale",
        "src/addon/seckill/locale",
        "src/addon/sow_community/locale"
    ]
}